Subject: Re: Opinions on Anders Norlander's new headers/libs?
From: [email-masked] (Anders Norlander)

3 Jan 1999 07:34:31 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Mumit Khan <[email-masked]>
Cc: [email-masked]

Mumit Khan wrote:
> The approach I want to take is basically to collect the current patches
> from folks (eg., Geoffrey Noer, bowman <[email-masked]>, etc) and
> start using it on a whole bunch of apps; once the dust settles, we just
> replace the current headers/import-libs with yours.

Much of this was already in my local version so it is mostly done, but
I'd like to sync with Geoffrey's patches before the next update (that
seems to make it into the cygwin tree) in order not to spoil any of
his patches.
 
> All in all, this is a terrific piece of work and I'm looking forward to
> not dinking around with the current headers, which are really a mess to
> maintain.
> 
> Thank for making it available. I, and I'm sure many others, greatly
> appreciate the work you've put into this.

Thanks!
 
> Now, if you would only fix the windres VERSIONINFO bug, we'll be all
> set ;-)

Actually, I just took a quick look at it and now I have problems
reproducing the behavior I observed when I first noticed the bug!
However, windows is not able to read the version info so the bug is
definitely there. If I get the time I might investigate it further.
 
Anders Norlander
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".